#main-content-container {
	width: 100%
}

.floor {
	padding: 0 !important;
	margin: 0 !important;
}

@charset "UTF-8";

.lp-instore-delivery-container {
	font-family: Roboto Condensed;
	padding-top: 1.5rem;
}

.ct-kv-basic__header {
	display: grid;
	justify-items: center;
	padding-top: 2rem !important;
	margin-top: -8rem !important;
}

.fara-contact {
	max-height: 70px;
}

.heavy-product-information {
	padding-bottom: 1rem
}

.title {
	font-weight: 900 !important;
	border: none;
	font-size: 4.4rem
}

.ct-tile__item {
	display: grid;
	grid-template-columns: 1fr 1fr;
	justify-items: left;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.store {
	font-size: 1rem;
	align-self: center;
}

.store-picto {
	max-height: 70px;
}

#decathlon-bootstrap {
	background-color: #f6f6f7;
	min-width: 320px;
	font-family: Roboto Condensed;
}

#decathlon-bootstrap ul {
	list-style-type: none;
	padding: 0
}

#decathlon-bootstrap .container {
	max-width: 1180px !important
}

#decathlon-bootstrap .dec-grey-spacer {
	height: 24px
}

#dec-side-nav a:hover {
	text-decoration: none !important;
	color: inherit
}

.section-title {
	font-family: Roboto-Condensed, sans-serif;
	position: relative;
	padding: 24px 16px;
	font-size: 1.5em;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
	text-align: center;
}

.section-container {
	position: relative;
	padding: 1rem 1.5rem 0;
	background-color: #fff
}

.dec-new-cta {
	position: absolute;
	right: 10px;
	top: -56px;
	border: none;
	background-color: transparent;
	color: #fff !important;
	text-transform: uppercase;
	font-family: Roboto Condensed;
	font-size: .75em;
	z-index: 1;
	padding: 8px 16px;
	text-decoration: none
}

@media only screen and (max-width:991.98px) {
	.dec-new-cta {
		font-size: .6em
	}

	.fara-contact {
		max-height: 40px;
	}

	.gesture-container {
		overflow-y: hidden
	}

	.store {
		font-size: 1.3rem
	}

	.pb-3 {
		font-size: 1.5rem;
		line-height: 2rem;
	}
}

@media only screen and (max-width:767.98px) {
	.dec-new-cta {
		top: auto;
		bottom: -48px;
		font-size: .85em
	}
}

@media only screen and (max-width:575.98px) {
	.dec-new-cta {
		font-size: .65em
	}
}

.dec-new-cta:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skew(-13.5deg);
	background-image: linear-gradient(90deg, #1283c1, rgba(18, 131, 193, .5));
	background-position: 0 100%;
	background-size: 100%;
	z-index: -1;
	transition: all .25s ease-in-out
}

.dec-new-cta:after {
	content: "❯";
	font-family: Roboto Condensed;
	padding-left: 8px;
	display: inline-block;
	transition: all .25s ease-in-out
}

.dec-new-cta:focus {
	outline: none
}

.dec-new-cta:hover {
	color: #fff;
	text-decoration: none !important
}

.dec-new-cta:hover:before {
	background-size: 300%
}

.dec-new-cta:hover:after {
	transform: translateX(5px)
}

.dec-text-bg {
	position: relative;
	z-index: 1;
	padding: calc(5px + .1em) 15px 5px;
	font-weight: 900;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	font-family: Roboto Condensed;
	font-style: italic;
}

.dec-text-bg:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skew(-13.5deg);
	background-image: -webkit-gradient(linear, left top, right top, from(#1283c1), to(rgba(18, 131, 193, .5)));
	background-image: linear-gradient(90deg, #1283c1, rgba(18, 131, 193, .5));
	background-position: 0 100%;
	background-size: 100%;
	z-index: -1;
	transition: all .25s ease-in-out
}

.ct-kv-basic {
	max-width: 1920px;
	margin: 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50%;
	display: flex;
	display: flex !important;
	align-items: center;
	justify-content: center;
	height: 350px
}

@media only screen and (max-width:575.98px) {
	.ct-kv-basic {
		height: 150px !important;
		background-size: cover !important
	}
}

.ct-kv-basic--decCard {
	background-image: url(https://contents.mediadecathlon.com/s867329/k$94a8b204740ce20717b3fe39298d5937/decathlon%20obor%20932x350px.jpg);

}

.ct-kv-basic h1 {
	font-family: Roboto Condensed;
	font-size: 4em !important;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	max-width: 80%
}

@media only screen and (max-width:575.98px) {
	.ct-kv-basic__header {
		padding-top: 20rem !important;
	}

	.ct-kv-basic h1 {
		font-size: 2em !important
	}
}

.dec-breadcrumbs .navElement {
	list-style-type: none;
	padding-right: 5px
}

@media only screen and (max-width:575.98px) {
	.dec-breadcrumbs .navElement {
		display: none
	}
}

.dec-breadcrumbs .navAnchor {
	color: #727374 !important;
	text-decoration: none;
	padding-right: 4px;
	transition: color .35s ease-in-out
}

.dec-breadcrumbs .navAnchor:hover {
	color: #1283c1 !important;
	text-decoration: none !important;
	cursor: pointer
}

@media only screen and (max-width:575.98px) {
	.dec-breadcrumbs .navAnchor {
		display: none
	}
}

.dec-breadcrumbs .navAnchorSM {
	color: #0082c3 !important;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	font-size: 12px;
	font-weight: 700
}

.dec-breadcrumbs .navAnchorSM:hover {
	text-decoration: none !important
}

@media only screen and (min-width:576px) {
	.dec-breadcrumbs .navAnchorSM {
		display: none
	}
}

.ct-contentArea {
	width: 100%
}

.ct-contentArea__boxHeader {
	margin-bottom: 20px
}

@media only screen and (min-width:576px) {
	.ct-contentArea__boxHeader {
		width: 100%;
		position: relative
	}

	.ct-contentArea__boxHeader:after {
		content: "";
		display: table;
		clear: both
	}
}

.ct-contentArea__row {
	display: flex;
	margin-bottom: 20px;
	flex-wrap: nowrap
}

@media only screen and (max-width:767.98px) {
	.ct-contentArea__row {
		flex-direction: column
	}
}

.ct-contentArea__row--vWhite {
	background: #fff
}

@media only screen and (min-width:768px) {
	.ct-contentArea__row--teaser > .ct-teaser {
		width: 100%
	}
}

.ct-contentArea__row--teaser > .ct-teaser:first-child {
	margin-left: 20px;
	margin-right: 10px
}

.ct-contentArea__row--teaser > .ct-teaser:last-child {
	margin-left: 10px;
	margin-right: 20px
}

@media only screen and (max-width:575.98px) {
	.ct-contentArea__row--teaser > .ct-teaser:first-child {
		margin: 10px 10px 0
	}

	.ct-contentArea__row--teaser > .ct-teaser:last-child {
		margin-left: 10px;
		margin-right: 10px
	}
}

.ct-contentArea__header {
	font-size: 24px;
	color: #000;
	font-weight: 700;
	text-transform: uppercase
}

@media only screen and (max-width:575.98px) {
	.ct-contentArea__header {
		margin: 20px 0
	}
}

@media only screen and (min-width:576px) {
	.ct-contentArea__boxLink {
		position: absolute;
		right: 0;
		top: 5px
	}
}

@media only screen and (max-width:575.98px) {
	.ct-contentArea__boxLink {
		margin-bottom: 20px
	}
}

.ct-contentArea__linkHeader {
	color: #fff;
	text-transform: uppercase;
	font-family: Roboto Condensed;
	font-size: .75em;
	z-index: 1;
	padding: 8px 16px;
	position: relative;
	text-decoration: none
}

.ct-contentArea__linkHeader:after {
	content: "❯";
	padding-left: 8px;
	display: inline-block;
	transition: all .25s ease-in-out
}

.ct-contentArea__linkHeader:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skew(-13.5deg);
	background-image: -webkit-gradient(linear, left top, right top, from(#1283c1), to(rgba(18, 131, 193, .5)));
	background-image: linear-gradient(90deg, #1283c1, rgba(18, 131, 193, .5));
	background-position: 0 100%;
	background-size: 100%;
	z-index: -1;
	transition: all .25s ease-in-out
}

.ct-contentArea__linkHeader:hover:before {
	background-size: 300%
}

.ct-contentArea__linkHeader:hover:after {
	transform: translateX(5px)
}

.ct-teaser {
	margin: 20px 0;
	padding: 30px
}

.ct-teaser--box {
	padding: 30px;
	background: #fff;
	width: 60%
}

.ct-teaser--box:after {
	content: "";
	display: table;
	clear: both
}

@media (min-width:breakpoint-min(md,
		(sm:575.98px,
			md:767.98px,
			lg:991.98px,
			xl:1199.98px))) and (max-width:breakpoint-max(md,
		(sm:575.98px,
			md:767.98px,
			lg:991.98px,
			xl:1199.98px))) {
	.ct-teaser--box {
		width: 80%
	}
}

@media only screen and (max-width:575.98px) {
	.ct-teaser--box {
		width: 85%;
		margin-top: 110px
	}
}

.ct-teaser__header {
	font-size: 1.5em;
	color: #000;
	font-family: Roboto Condensed;
	text-transform: none;
	border-top: none;
	margin-bottom: 15px
}

.ct-teaser__content {
	font-size: 12px;
	line-height: 16px
}

.ct-teaser__content ul {
	margin-left: 0;
	list-style: none
}

.ct-teaser__content ul li:before {
	content: "-";
	padding-right: 5px
}

.ct-teaser__link {
	font-size: 1.5em;
	color: #000;
	font-family: Geomanist-BoldItalic, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	display: inline-block;
	margin-top: 20px;
	float: right;
	position: relative
}

.ct-teaser__link:after {
	font-family: Roboto Condensed;
	font-size: 28px;
	content: "❯";
	padding-left: 8px;
	display: inline-block;
	transition: all .25s ease-in-out;
	font-size: 14px;
	position: absolute;
	top: -2px
}


.list-icon {
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative
}

.list-icon:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 8px;
	width: calc(100% - 16px);
	height: 2px;
	background-color: #efefef
}

.list-icon .link {
	display: flex;
	align-items: center;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 8px 0
}

.list-icon .link img {
	width: 30px;
	height: 30px;
	max-width: 100%
}

.list-icon .link p {
	font-size: .875em;
	letter-spacing: .02em;
	margin-bottom: 0;
	margin-left: 20px;
	transition: all .25s ease-in-out
}

.ct-tile {
	background-repeat: no-repeat;
	background-position: 50%;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: flex-end
}

@media only screen and (max-width:991.98px) {
	.ct-tile {
		background-size: cover
	}

	.ct-tile__text-box {
		display: flex;
		flex-direction: column;
		max-width: 500px;
		background-color: #fff;
		padding: 10px !important;
		margin: 10px !important
	}
}



.ct-tile__headline {
	font-family: Roboto Condensed;
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 16px;
	font-weight: 900;
	font-style: italic;
}

.ct-tile__main {
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 16px;
	margin-bottom: 16px
}

.ct-tile__main ul {
	list-style-type: none
}

.ct-tile__cta {
	color: #000 !important;
	display: block;
	text-align: right;
	font-family: Roboto Condensed;
	font-size: 1em;
	text-transform: uppercase;
	padding-bottom: 8px;
	transition: all .25s ease-in-out;
	align-self: flex-end;
	margin-top: auto;
	font-weight: 900;
	font-style: italic;
}

.ct-tile__cta:after {
	content: "❯";
	padding-left: 8px
}

.ct-tile__cta:hover {
	color: #1283c1 !important;
	text-decoration: none !important
}

@charset "UTF-8";



#decathlon-bootstrap {
	background-color: #f6f6f7;
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif
}

#decathlon-bootstrap ul {
	list-style-type: none;
	padding: 0
}

#decathlon-bootstrap .row {
	margin: 0
}

#decathlon-bootstrap .container {
	max-width: 1180px !important
}

#decathlon-bootstrap .dec-grey-spacer {
	height: 24px
}

#decathlon-bootstrap a:hover {
	text-decoration: none;
	color: inherit
}

#decathlon-bootstrap .iframe-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%
}

#decathlon-bootstrap .iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

#decathlon-bootstrap .dec-blue {
	color: #1283c1
}

#decathlon-bootstrap .text-roboto {
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif
}

#decathlon-bootstrap .form--bold {
	font-size: .8em;
	font-weight: 600
}

#decathlon-bootstrap .content-image-container {
	display: flex
}

#decathlon-bootstrap .content-image-container__image {
	margin-right: 15px
}

#decathlon-bootstrap .content-image-container__info {
	font-family: Roboto Condensed;
	text-transform: uppercase
}

#decathlon-bootstrap .content-image-container__title {
	font-size: .8rem
}

#decathlon-bootstrap .form-table {
	font-size: .75rem;
	margin-top: 20px
}

.section-title {
	position: relative;
	padding: 24px 16px;
	font-size: 1.5em;
	color: #000;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0
}

.section-container {
	position: relative;
	padding: 1rem 15px 0;
	background-color: #fff
}

.return-title {
	padding: 16px 0
}

.dec-new-cta,
.return-title {
	font-family: Roboto Condensed;
	text-transform: uppercase
}

.dec-new-cta {
	position: absolute;
	right: 10px;
	border: none;
	background-color: transparent;
	color: #fff !important;
	font-size: .75em;
	z-index: 1;
	padding: 8px 16px;
	text-decoration: none
}

@media only screen and (max-width:991.98px) {
	.dec-new-cta {
		font-size: .6em
	}
}

@media only screen and (max-width:767.98px) {
	.dec-new-cta {
		font-size: 1em
	}
}

@media only screen and (max-width:575.98px) {
	.dec-new-cta {
		font-size: .6em
	}
}

.dec-new-cta:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skew(-13.5deg);
	background-image: linear-gradient(90deg, #1283c1, rgba(18, 131, 193, .5));
	background-position: 0 100%;
	background-size: 100%;
	z-index: -1;
	transition: all .25s ease-in-out
}

.dec-new-cta:after {
	content: "❯";
	font-family: Roboto Condensed;
	padding-left: 8px;
	display: inline-block;
	transition: all .25s ease-in-out
}

.dec-new-cta:focus {
	outline: none
}

.dec-new-cta:hover {
	color: #fff;
	text-decoration: none !important
}

.dec-new-cta:hover:before {
	background-size: 300%
}

.dec-new-cta:hover:after {
	transform: translateX(5px)
}

.dec-new-cta--above {
	top: -56px
}

@media only screen and (max-width:767.98px) {
	.dec-new-cta--above {
		top: auto;
		bottom: -48px;
		right: 10%;
		width: 80%
	}
}

.dec-text-bg {
	position: relative;
	z-index: 1;
	padding: calc(5px + .1em) 15px 5px;
	font-weight: 900;
	line-height: 1.2;
	color: #fff;
	text-transform: uppercase;
	display: inline-block;
	font-family: Roboto Condensed;
	font-style: italic;
}

.dec-text-bg:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skew(-13.5deg);
	background-image: -webkit-gradient(linear, left top, right top, from(#1283c1), to(rgba(18, 131, 193, .5)));
	background-image: linear-gradient(90deg, #1283c1, rgba(18, 131, 193, .5));
	background-position: 0 100%;
	background-size: 100%;
	z-index: -1;
	transition: all .25s ease-in-out
}

.info-container {
	padding: 24px 8px;
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
	font-size: .875em
}

.info-container li {
	margin-left: 16px;
}

.ct-kv-basic {
	max-width: 1920px;
	margin: 0 auto;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50%;
	display: flex;
	display: flex !important;
	align-items: center;
	justify-content: center;
	height: 400px
}

.ct-kv-basic h1 {
	font-family: Roboto Condensed;
	font-size: 4em !important;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	max-width: 80%
}

@media only screen and (max-width:575.98px) {
	.ct-kv-basic h1 {
		font-size: 2.625em !important
	}
}

.dec-breadcrumbs {
	max-width: 1180px;
	margin: 0 auto;
	display: flex;
	color: #727374;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 400;
	padding: 24px 16px 0
}

.dec-breadcrumbs .navElement {
	list-style-type: none;
	padding-right: 5px
}

@media only screen and (max-width:575.98px) {
	.dec-breadcrumbs .navElement {
		display: none
	}
}

.dec-breadcrumbs .navAnchor {
	color: #727374 !important;
	text-decoration: none;
	padding-right: 4px;
	transition: color .35s ease-in-out
}

.dec-breadcrumbs .navAnchor:hover {
	color: #1283c1 !important;
	text-decoration: none !important;
	cursor: pointer
}

@media only screen and (max-width:575.98px) {
	.dec-breadcrumbs .navAnchor {
		display: none
	}
}

.dec-breadcrumbs .navAnchorSM {
	color: #0082c3 !important;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	font-size: 12px;
	font-weight: 700
}

.dec-breadcrumbs .navAnchorSM:hover {
	text-decoration: none !important
}

@media only screen and (min-width:576px) {
	.dec-breadcrumbs .navAnchorSM {
		display: none
	}
}

.ct-contentArea {
	width: 100%
}

.ct-contentArea__boxHeader {
	margin-bottom: 20px
}

@media only screen and (min-width:576px) {
	.ct-contentArea__boxHeader {
		width: 100%;
		position: relative
	}

	.ct-contentArea__boxHeader:after {
		content: "";
		display: table;
		clear: both
	}
}

.ct-contentArea__row {
	display: flex;
	margin-bottom: 20px;
	flex-wrap: nowrap
}

@media only screen and (max-width:767.98px) {
	.ct-contentArea__row {
		flex-direction: column
	}
}

.ct-contentArea__row--vWhite {
	background: #fff
}

@media only screen and (min-width:768px) {
	.ct-contentArea__row--teaser > .ct-teaser {
		width: 100%
	}
}

.ct-contentArea__row--teaser > .ct-teaser:first-child {
	margin-left: 20px;
	margin-right: 10px
}

.ct-contentArea__row--teaser > .ct-teaser:last-child {
	margin-left: 10px;
	margin-right: 20px
}

@media only screen and (max-width:575.98px) {
	.ct-contentArea__row--teaser > .ct-teaser:first-child {
		margin: 10px 10px 0
	}

	.ct-contentArea__row--teaser > .ct-teaser:last-child {
		margin-left: 10px;
		margin-right: 10px
	}
}

.ct-contentArea__header {
	font-size: 24px;
	color: #000;
	font-weight: 700;
	text-transform: uppercase
}

@media only screen and (max-width:575.98px) {
	.ct-contentArea__header {
		margin: 20px 0
	}
}

@media only screen and (min-width:576px) {
	.ct-contentArea__boxLink {
		position: absolute;
		right: 0;
		top: 5px
	}
}

@media only screen and (max-width:575.98px) {
	.ct-contentArea__boxLink {
		margin-bottom: 20px
	}
}

.ct-contentArea__linkHeader {
	color: #fff;
	text-transform: uppercase;
	font-family: Roboto Condensed;
	font-size: .75em;
	z-index: 1;
	padding: 8px 16px;
	position: relative;
	text-decoration: none
}

.ct-contentArea__linkHeader:after {
	content: "❯";
	padding-left: 8px;
	display: inline-block;
	transition: all .25s ease-in-out
}

.ct-contentArea__linkHeader:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: skew(-13.5deg);
	background-image: -webkit-gradient(linear, left top, right top, from(#1283c1), to(rgba(18, 131, 193, .5)));
	background-image: linear-gradient(90deg, #1283c1, rgba(18, 131, 193, .5));
	background-position: 0 100%;
	background-size: 100%;
	z-index: -1;
	transition: all .25s ease-in-out
}

.ct-contentArea__linkHeader:hover:before {
	background-size: 300%
}

.ct-contentArea__linkHeader:hover:after {
	transform: translateX(5px)
}

.ct-teaser {
	margin: 20px 0;
	padding: 30px
}

.ct-teaser--box {
	padding: 30px;
	background: #fff;
	width: 60%
}

.ct-teaser--box:after {
	content: "";
	display: table;
	clear: both
}


/* @media (min-width:breakpoint-min(md, (sm:575.98px, md:767.98px, lg:991.98px, xl:1199.98px))) and (max-width:breakpoint-max(md, (sm:575.98px, md:767.98px, lg:991.98px, xl:1199.98px))) {
        .ct-teaser--box {
            width: 80%
    }
    }
    */

@media only screen and (max-width:575.98px) {
	.ct-teaser--box {
		width: 85%;
		margin-top: 110px
	}
}

.ct-teaser__header {
	font-size: 1.5em;
	color: #000;
	font-family: Roboto Condensed;
	text-transform: none;
	border-top: none;
	margin-bottom: 15px
}

.ct-teaser__content {
	font-size: 12px;
	line-height: 16px
}

.ct-teaser__content ul {
	margin-left: 0;
	list-style: none
}

.ct-teaser__content ul li:before {
	content: "-";
	padding-right: 5px
}

.ct-teaser__link {
	font-size: 1.5em;
	color: #000;
	font-family: Roboto Condensed;
	text-transform: uppercase;
	font-size: 16px;
	text-decoration: none;
	display: inline-block;
	margin-top: 20px;
	float: right;
	position: relative
}

.ct-teaser__link:after {
	font-family: Roboto Condensed;
	font-size: 28px;
	content: "❯";
	padding-left: 8px;
	display: inline-block;
	transition: all .25s ease-in-out;
	font-size: 14px;
	position: absolute;
	top: -2px
}

.list-icon {
	padding-top: 8px;
	padding-bottom: 8px;
	position: relative;
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif
}

.list-icon:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 8px;
	width: calc(100% - 16px);
	height: 2px;
	background-color: #efefef
}

.list-icon .link {
	display: flex;
	align-items: center;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 8px 0
}

.list-icon .link .image {
	margin-right: 20px;
	width: 30px
}

.list-icon .link img {
	max-width: 100%
}

.list-icon .link p {
	font-size: .875em;
	letter-spacing: .02em;
	margin-bottom: 0 !important;
	transition: all .25s ease-in-out
}

.ct-tile {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50%;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	display: flex;
	align-items: flex-end
}

.ct-tile__text-box {
	display: flex;
	flex-direction: column;
	max-width: 500px;
	background-color: #fff;
	padding: 16px;
	margin: 20px
}

.ct-tile__headLine {
	font-family: Roboto Condensed;
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: 16px
}

.ct-tile__main {
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
	font-size: .75em;
	line-height: 16px;
	margin-bottom: 16px
}

.ct-tile__main ul {
	list-style-type: none
}

.ct-tile__cta {
	color: #000 !important;
	display: block;
	text-align: right;
	font-family: Roboto Condensed;
	font-weight: 900;
	font-style: italic;
	font-size: 1em;
	text-transform: uppercase;
	padding-bottom: 8px;
	transition: all .25s ease-in-out;
	align-self: flex-end;
	margin-top: auto
}

.ct-tile__cta:after {
	content: "❯";
	padding-left: 8px
}

.ct-tile__cta:hover {
	color: #1283c1 !important;
	text-decoration: none !important
}

.contact-link-tile {
	display: flex;
	align-items: center;
	padding: 16px 0
}

.contact-link-tile .contact-link-logo {
	min-width: 60px
}

.contact-link-tile p {
	margin: 0;
	font-family: Roboto Condensed;
	font-size: .875em;
	color: #000;
	text-transform: uppercase;
	transition: all .25s ease-in-out
}

.contact-link-tile p span {
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1283c1;
	text-transform: none;
	display: block;
	word-break: break-all
}

.contact-link-tile p span.cs-tel-number {
	font-family: Roboto Condensed;
	font-size: 24px;
	display: block
}

.contact-link-tile .dec-new-cta {
	position: absolute;
	right: 16px
}

.contact-link-tile .dec-new-cta:after {
	padding: 0
}

.contact-link-tile:hover p {
	color: #1283c1
}

.contact-link-tile:hover .dec-new-cta:before {
	background-size: 300%
}

.contact-link-tile:hover .dec-new-cta:after {
	transform: translateX(5px)
}

.contact-link-tile.second-row-border {
	border-top: 1px solid #e8e8e8
}

.payment-method {
	display: flex;
	margin: 15px 0
}

.payment-method__image {
	margin-right: 20px
}

.payment-method__image img {
	width: 100px
}

@media only screen and (max-width:575.98px) {
	.ct-tile__headline {
		font-size: 1.5rem;
		line-height: 1.8rem;
		text-align: center;
	}

	.dec-text-bg {
		font-size: 2rem;
	}

	.section-title {
		font-size: 1.5rem;
		line-height: 1.8rem;
	}

	.store-picto {
		max-height: 50px;
	}

	.store {
		font-size: 1rem;
	}

	.pb-3 {
		font-size: 1.3rem;
	}

	.section-container {
		font-size: 1.2rem;
		line-height: 1.5rem;
	}

	.lp-instore-delivery-container {
		font-family: Roboto-Condensed;
		line-height: 1.5rem;
	}

	.instruction__title {
		margin-top: 1rem;
	}

	.ct-tile__cta {
		font-size: 1.5rem;
		line-height: 1.8rem;
		text-align: center;
	}

	.payment-method__image {
		display: none
	}
}

.payment-method__title {
	font-weight: 600;
	margin-bottom: 20px
}

.instruction {
	font-size: 1em
}

.instruction#last:after {
	display: none
}

.instruction__title {
	font-family: Roboto Condensed;
	text-transform: uppercase;
	font-weight: 900;
	font-style: italic;
}

@media only screen and (max-width:991.98px) {
	.instruction__title {
		margin-top: 5px;
	}
}

.instruction__info {
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif;
	margin-top: 10px
}

.instruction .dec-new-cta {
	bottom: -35px
}

@media only screen and (max-width:991.98px) {
	.instruction .dec-new-cta {
		font-size: 1em !important;
		bottom: -50px;
		right: calc(50% - 111px)
	}
}

.instruction .dec-new-cta:hover {
	cursor: pointer
}

.small-tile {
	display: flex;
	align-items: center;
	height: 200px;
	background-position: 50%;
	background-size: cover;
	margin-bottom: 1rem;
	overflow: hidden
}

.small-tile:hover {
	cursor: pointer
}

.small-tile .dec-text-bg {
	color: #fff;
	margin-left: 20px;
	font-family: Roboto Condensed;
	font-size: 1.8rem;
	text-shadow: 1px 1px 0 #000;
	width: 100%
}

.small-tile .dec-text-bg:before {
	width: 0
}

.small-tile:hover .dec-text-bg:before {
	width: 110%
}

#contactSalForm {
	font-family: Roboto-Condensed, Arial, Helvetica, sans-serif
}

#contactSalForm .form-element {
	display: flex;
	flex-direction: column;
	font-size: .8rem
}

#contactSalForm .form-element label {
	font-weight: 600
}

#contactSalForm .form-element input,
#contactSalForm .form-element select,
#contactSalForm .form-element textarea {
	transform: skew(-13.5deg);
	border: 1px solid #d3d3d3;
	padding: 4px 16px
}

#contactSalForm .dec-new-cta {
	right: 50%;
	transform: translateX(50%)
}

#contactSalForm .dec-new-cta:hover {
	cursor: pointer
}

p {
	color: #000;
}

@media only screen and (max-width:360px) {
	.dec-text-bg {
		font-size: 2.5rem;
	}

	.section-title {
		font-size: 1.5rem;
		line-height: 1.8rem;
	}

	.store-picto {
		max-height: 50px;
	}

	.store {
		font-size: 1.2rem;
	}

	.pb-3 {
		font-size: 1.3rem;
	}

	.section-container {
		font-size: 1.2rem;
		line-height: 1.5rem;
	}

	.lp-instore-delivery-container {
		font-family: Roboto-Condensed;
		line-height: 1.5rem;
	}

	.instruction__title {
		margin-top: 1rem;
	}
}

.quote {
	font-style: italic
}